/* -------------------------------------------- */
/* Sphinx theme overrides */
/* -------------------------------------------- */

/* @media screen and (min-width: 768px){ */
  .container {
    max-width: 1600px;
    width: 100% !important;
  }
  /* } */

  .two-column .wy-nav-content-wrap,
  .sticky-menu-column,
  .wy-nav-content {
    transition:width 0.3s ease-in-out;
  }

  .third-column .wy-nav-content-wrap{
    width: 84%;
  }
  .third-column .sticky-menu-column{
    display:block;
  }
  .third-column .wy-nav-content {
    padding: 4.5rem 2rem 1rem 31%;
  }

  @media screen and (min-width: 1300px){
    .third-column .wy-nav-content {
      padding: 4.5rem 2rem 1rem 26%;
    }
  }

  .one-column .wy-nav-content-wrap{
    width: 100% !important;
  }
  .one-column .sticky-menu-column,
  .one-column .sticky-menu{
    width:0 !important;
  }
  .one-column .wy-nav-side {
    border-right: 0;
    width:0 !important;
  }
  .one-column .wy-nav-content {
    padding: 4.5rem 2rem 1rem !important;
  }

  .wy-nav-content {
    margin: 0;
    background: #fff;
  }

  .section h2, .section h3, .section h4, .section h5, .section h6, .section h7 {
    margin-top: 2rem;
  }

  .rating-section {
    margin-top: 2rem;
    margin-bottom: 6rem;
    overflow: hidden;
  }

  .rating-section::before {
    display:none;
  }

  div[itemprop="articleBody"] > .section > .section {
    padding-bottom: 4rem;
    margin-bottom: 2rem;
    border-bottom: .1rem solid #A7A7A8;
  }

  a,
  a:visited {
    color: #4597cb;
  }

  .toctree-l1 > ul {
    display: block !important;
  }

  .toctree-l2 > ul:not(.current) {
    display: none !important;
  }

  .toctree-l2.current > ul {
    display: block !important;
  }

  .toctree-l3 > ul:not(.current) {
    display: none !important;
  }

  .toctree-l3.current > ul {
    display: block !important;
  }

  .toctree-l3 > a.current + ul:not(.current) {
    display: block !important;
  }

  .toctree-l4 > ul:not(.current) {
    display: none !important;
  }

  .toctree-l4.current > ul {
    display: block !important;
  }

  .toctree-l4 > a.current + ul:not(.current) {
    display: block !important;
  }

  .btn {
    box-shadow: none;
  }

  .rst-content .section ul {
    line-height: 1.8;
  }

  .rst-content .note {
    padding: 3rem 2rem 2rem;
  }

  .rst-content .note .admonition-title {
    margin: -3rem -2rem 2rem;
    padding: 1.2rem 2rem;
  }

  .wy-breadcrumbs, .wy-breadcrumbs a {
    line-height: 1;
    color: #000000;
  }

  .wy-breadcrumbs li:first-of-type a {
    font-size: 0;
  }
  .wy-breadcrumbs + hr {
    display: none;
  }

  .wy-breadcrumbs li {
    margin-right: .4rem;
  }

  .wy-breadcrumbs li:nth-last-child(2),
  .wy-breadcrumbs li.wy-breadcrumbs-aside {
    display: none;
  }

  .rst-content p.caption {
    font-size: 1.5rem;
    font-style: italic;
  }

  .wy-side-nav-search {
    background-color: transparent;
    padding: 15px 0 0;
    text-align:left;
    width:100%;
  }

  .wy-side-nav-search input[type=text] {
    border-color: #A7A7A8;
    box-shadow: none;
    padding: 1rem 0 1rem 10%;
    font-size: 1.5rem;
    border-radius: .4rem;
    line-height: 1.5rem;
    width: calc(90% - 2rem);
  }

  @media not all, only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx){
    .st-default-search-input,
    .st-ui-search-input,
    span.st-ui-search-icon{
      background-position: 7px center !important;
    }
  }

  .wy-body-for-nav{
    overflow:hidden;
  }

  .wy-body-for-nav,
  .wy-nav-content-wrap {
    background-color: #ffffff !important;
    background-image: none;
  }

  .wy-nav-content {
    max-width: none;
    padding: 4.5rem 2rem 1rem 26%;
  }
  @media screen and (max-width: 1230px){
    .wy-nav-content {
      max-width: none;
      padding: 4.5rem 2rem 1rem 31%;
      /* padding: 4.5rem 2rem 1rem 31%; */
    }
  }

  @media screen and (min-width: 1300px){
    .wy-nav-content {
      padding: 4.5rem 2rem 1rem 26%;
    }
  }


  /* padding: 4.5rem 2rem 1rem 26%; */

  .wy-nav-content h1,
  .wy-nav-content h1 a{
    font-size:45px;
  }
  .wy-nav-content h2,
  .wy-nav-content h2 a{
    font-size:30px;
  }
  .wy-nav-content h3,
  .wy-nav-content h3 a{
    font-size:24px;
  }
  .wy-nav-content h4,
  .wy-nav-content h4 a{
    font-size:18px;
  }
  .wy-nav-content h5,
  .wy-nav-content h5 a{
    font-size:16px;
  }
  .wy-nav-content h6,
  .wy-nav-content h6 a{
    font-size:16px;
  }

  .wy-nav-content p,
  .wy-nav-content a,
  .wy-nav-content ul li{
    font-size:16px;
  }

  .wy-grid-for-nav {
    position: relative;
  }

  .wy-nav-content-wrap {
    float: left;
    margin: 0;
    width: 100%;
  }

  @media screen and (max-width: 1000px){
    .wy-nav-content-wrap{
      width: 100% !important;
    }
  }

  @media screen and (max-width: 1000px){
    .wy-nav-content-wrap{
      width: 100%;
    }
  }

  /* Side nav styles */
  .wy-nav-side {
    top: 0;
    padding-bottom: 0;
    padding-top: 0;
    width: 24%;
    overflow-y: hidden;
    max-width: 27rem;
    left: auto;
    background: transparent;
    opacity:0;
    border-right: .1rem solid #A7A7A8;
    z-index: 1;
    transition:opacity 0.1s ease-in-out;
  }

  @media screen and (max-width: 1000px){
    .wy-nav-side{
      width: 28%;
    }
  }

  .wy-nav-side.show-left-nav{
    opacity:1;
  }

  .wy-side-scroll {
    background-color: #fff;
    overflow-y:scroll;
    padding-top: 85px;
    width: 100%;
    height: calc(100vh - 65px);
  }

  .wy-menu-vertical {
    margin-left: 0;
    width:100%;
  }

  /* CLEAR ALL BACKGROUND COLORS AND BORDERS*/
  .wy-menu-vertical ul,
  .wy-menu-vertical li,
  .wy-menu-vertical a{
    background:#fff !important;
    border-bottom:0 !important;
    border-right:0 !important;
    border-top:0 !important;
  }

  .wy-menu-vertical li.toctree-l1.current li.toctree-l2>ul,
  .wy-menu-vertical li.toctree-l2.current li.toctree-l3>ul,
  .wy-menu-vertical li.toctree-l3.current li.toctree-l4>ul {
    display: block;
  }

  .wy-menu-vertical ul ul{
    padding-left:5%;
  }

  .wy-menu-vertical a{
    -webkit-font-smoothing: auto;
    color: #15202b;
    display: block;
    font-size: 1.2rem;
    font-weight: 400;
    padding:8px 15px !important;
    transition: color 0.4s ease-in-out;
  }


  .wy-menu-vertical a:hover{
    color: #4597cb;
  }

  .wy-menu-vertical > ul.current > li.current > ul a {
    border-left:1px solid #4597cb;
    color: #4597cb;
  }

  .wy-menu-vertical ul.current li.current ul a:hover{
    border-left:3px solid currentColor;
    color: #15202b;
    transition: color 0.4s ease-in-out;
  }

  .wy-menu-vertical ul.current li > a.current,
  .wy-menu-vertical li.current > a,
  .wy-menu-vertical a.active-link{
    background-color:#f3f3f3 !important;
    border-left:3px solid currentColor !important;
    color: #4597cb;
  }
  /*
  .wy-menu-vertical a.active-link{
  } */

  .wy-menu-vertical ul ul a {
    color: #b3b3b3;
  }

  .wy-menu-vertical .current{
    display:block;
  }

  .toctree-expand {
    display: none !important;
  }

  /* Sticky Menu */
  .sticky-menu-column{
    display:none;
    float:left;
    height: 100vh;
    position: relative;
    width:17%;
  }

  @media screen and (max-width: 1000px){
    .sticky-menu-column{
      display: none !important;
    }
  }

  .sticky-menu{
    background-color:#fff;
    border-left: .1rem solid #A7A7A8;
    height: calc(100vh - 75px);
    overflow-y: auto;    
    padding: 40px 0 100px 0;
    position:fixed;
    right: 0;
    top:85px;
    width:17%;
  }

  /* right nav in firefox wasnt scrolling all the way down for long lists */
  @-moz-document url-prefix() {
    .sticky-menu {
      height: calc(100vh - 160px);
    }
  }

  .sticky-menu a{
    -webkit-font-smoothing: auto;
    color: #15202b;
    display: block;
    font-size: 1.2rem;
    font-weight: 400;
    padding:8px 15px !important;
    position: relative;
    transition: color 0.4s ease-in-out;
  }

  .sticky-menu a.indent-h2{
    padding-left:30px !important;
  }
  .sticky-menu a.indent-h3{
    padding-left:45px !important;
  }
  .sticky-menu a.indent-h4{
    padding-left:60px !important;
  }
  .sticky-menu a.indent-h5,
  .sticky-menu a.indent-h6{
    padding-left:75px !important;
  }

  .sticky-menu a.active-link{
    background-color:#f3f3f3 !important;
  }
  .sticky-menu a.active-link:before{
    background-color:currentColor;
    content:'';
    display: block;
    height: 100%;
    left:0;
    position: absolute;
    top: 0;
    width:3px;
  }

  .sticky-menu a.active-link,
  .sticky-menu a:hover{
    color: #4597cb;
    text-decoration: none;
  }

  .sticky-menu > ul.current > li.current > ul a {
    border-left:1px solid currentColor;
    color: #4597cb;
  }

  .sticky-menu ul.current li.current ul a:hover{
    color: #15202b;
    transition: color 0.4s ease-in-out;
  }

  .sticky-menu ul ul a {
    color: #b3b3b3;
  }
  .highlight{
    position: relative;
  }
  .copy-code-button{
    display: inline-block;
    position: absolute;
    right:10px;
    top:4px;
    width: 17px;
    transition: width 0.1s ease-in-out;
  }
  .copy-code-button:hover{
    cursor:pointer;
    width: 49px;
  }
  .copy-code-button:hover span{
    color:#15202b;
  }
  .copy-code-button svg{
    position: relative;
    z-index: 1;
  }
  .copy-code-button span{
    color:#f5f5f5;
    display: block;
    font-size:13px;
    position: absolute;
    right: 0;
    top: 5px;
    transition: color 0.1s ease-in-out;
  }

  /* Footer */
  footer {
    margin-top: .9rem;
    font-size: 0;
  }

  footer p {
    margin-top: 5rem;
    margin-bottom: 1rem;
    font-size: 1.1rem;
    line-height: 1.2;
  }
  footer a{
    display:none !important;
  }

  .footer-feedback-link{
    margin: 0px 5rem 0rem 0rem;
    font-size: 1.1rem;
    line-height: 1.2;
    color: gray;
  }

  footer hr {
    display:none;
  }

  .rst-footer-buttons {
    font-size: 1.5rem;
  }

  /* Search results */
  #search-results h2 {
    margin-bottom: 0;
  }

  #search-results .search li a {
    font-size: 1.5rem;
    margin: 1rem 0;
  }

  #search-results .search li,
  #search-results .search li:first-child {
    padding: 0;
    margin: 0;
  }

  /* Table of contents */
  .contents.local.topic {
    padding-bottom: 4rem;
    margin-bottom: 2rem;
    border-bottom: .1rem solid #A7A7A8;
  }

  .toctree-wrapper.compound ul li a:hover,
  .contents.local.topic ul li a:hover {
    color: #387da0;
  }

  .toctree-wrapper.compound > ul > li,
  .contents.local.topic > ul > li {
    list-style: none;
    margin: 1rem 0 0;
  }

  .toctree-wrapper.compound > ul > li > a::before,
  .contents.local.topic > ul > li > a::before {
    content: '\00BB';
    margin-right: .5rem;
  }

  .contents.local.topic > ul > li > a {
    color: #4597cb;
  }

  .toctree-wrapper.compound > ul > li > a {
    color: #4597cb;
  }

  .toctree-wrapper.compound > ul > li > ul > li,
  .contents.local.topic > ul > li > ul > li {
    list-style: disc;
    margin-left: 3rem;
  }

  .toctree-wrapper.compound > ul > li > ul > li > ul > li,
  .contents.local.topic > ul > li > ul > li > ul > li{
    list-style: circle;
  }

  /* Buttons */
  .btn, .btn-neutral,
  .btn:visited, .btn-neutral:visited  {
    color: #FFFFFF !important;
    border: none;
  }

  .btn:hover, .btn-neutral:hover {
    background-color: #4089b7;
  }

  .btn {
    background-color: #4597cb !important;
  }

  .btn-neutral {
    background-color: #7C7C7C !important;
  }

  .wy-table-responsive table td, .wy-table-responsive table th
  {
    white-space:normal!important;
  }

  .cp__grid {
    margin: 0;
    padding-bottom: 20px;
  }

  .cp__grid ul {

    list-style: disc;
    padding: 10px 6px 20px 70px;
    margin: 0;
    font-size: 16px;
    line-height: 26px;
    display: block;
    text-align: left;
  }

  .cps__grid * {
    box-sizing: border-box;
  }


  .cp__item {
    border-radius: 10px;
    overflow: hidden;
    padding: 0px;
    margin: 0 auto;
    width: 300px;
  }

  .cp__item h3 {

    color: #333;
    font-weight: 600;
    font-size: 20px;
    text-align: center;
  }
  .cps__grid * {
    box-sizing: border-box;
  }

  .cp_button {

    display: inline-block;
    margin-left: 80px;
  }

  .cps__grid {
    margin-top:50px;
  }

  wy-plain-list-decimal li, .rst-content .section ol li, .rst-content ol.arabic li, article ol li {
    list-style: decimal;
    margin-left: 24px;
    font-weight: 300;
    line-height: 1.78;
    color: #4a4a4a;
    font-size: 16px;
  }

  /* -------------------------------------------- */
  /* Custom markup */
  /* -------------------------------------------- */
  .c-top {
    background-color: #111820;
    position:fixed;
    height: 8rem;
    width: 100%;
    z-index: 1;
    top: 0;
  }

  .c-top__inner {
    max-width: 120rem;
    display: flex;
    flex-direction: row;
    padding: 0 2rem;
    margin: 0 auto;
  }

  .c-top__left {
    min-width: 20rem;
    flex-basis: 20rem;
    display: flex;
    align-items: center;
  }

  .c-top__nav {
    display:flex;
    flex-grow: 1;
    justify-content: flex-end;
  }

  .c-top__nav li {
    margin-left: 4rem;
  }

  .c-top__nav a {
    font-size: 1.8rem;
    color: #a7a7a8;
    line-height: 8rem;
  }

  .c-top__nav a:hover {
    color: #FFFFFF;
  }

  .c-top__nav .c-button {
    color: #FFFFFF;
  }

  .c-button {
    color: #FFFFFF;
    background-color: #4597cb;
    border-radius: .2rem;
    padding: 1rem 2.5rem;
  }

  .c-button:hover {
    background-color: #4089b7;
  }

  .c-top__logo {
    width: 17rem;
  }

  .c-body {
    margin-top: 8rem;
    z-index: 0;
  }

  .c-body__inner {
    max-width: 120rem;
    margin: 0 auto;
  }

  .c-breadcrumbs,
  .c-breadcrumbs div[role="navigation"] {
    display: inline-block;
  }

  .c-breadcrumbs a {
    color: #000000;
  }

  .c-versions {
    position: fixed;
    bottom: .5rem;
    right: 2rem;
    z-index:10;
  }

  .c-versions__inner {
    float: left;
  }

  .c-versions .c-button {
    display: block;
    float: left;
    padding: 0;
    margin: 0 0 .5rem 0;
    background-color: #9A9A9A;
    height: 2.7rem;
    -webkit-transition: width .4s;
    transition: width .4s;
    width: 0;
  }

  .c-versions .toggle-columns{
    background-color: #9A9A9A;
    border-radius: .2rem;
    color:#fff;
    display: block;
    font-size:12px;
    margin: 0 0 0.3rem 0.3rem;
    max-width:187px;
    padding: 5px;
    position: absolute;
    right: 0;
    top: -40px;
    text-align:center;
    transition:background-color 0.3s ease-in-out;
    width: calc(100% - 0.3rem);
  }
  .c-versions .toggle-columns:hover{
    background-color: #4089b7;
    text-decoration: none;
  }

  .c-button span {
    color: #ffffff;
    font-size: 12px;
    padding: 0 .8rem;
  }

  .c-versions .c-button:nth-child(1),
  .c-versions .c-button:nth-child(2),
  .c-versions.expanded .c-button {
    width: 5rem;
    margin-left: .3rem;
    line-height: 2.7rem;
  }

  .c-versions .c-button.current,
  .c-versions__inner .c-button:nth-child(1),
  .c-versions__inner .c-button:nth-child(2) {
    background-color: #7C7C7C;
  }

  .c-versions .c-button:hover,
  .c-versions .c-button.selected {
    background-color: #4089b7;
  }

  .c-versions .b-expand-versions,
  .c-versions.expanded .b-expand-versions {
    width: 2.8rem;
    text-align: center;
    margin-left: .3rem;
  }

  .b-expand-versions::after {
    content: '\22EF';
    line-height: 2.7rem;
    color: #FFFFFF;
  }

  .c-versions.expanded .b-expand-versions::after {
    content: '\203A';
    font-size: 20px;
  }

  .rst-content dl dd {
    font-weight: 300;
    line-height: 1.78;
    color: #4a4a4a;
    font-size: 16px;
    padding-left: 15px;
    margin: 0px 0px 25px 0px;
  }
  .rst-content dl dt {
    font-weight: bold;
    line-height: 1.78;
    color: #4a4a4a;
    font-size: 16px;
  }

  .wy-plain-list-disc li, .rst-content .section ul li, article ul li {
    list-style: disc;
    margin-left: 24px;
    font-weight: 300;
    line-height: 1.78;
    color: #4a4a4a;
    font-size: 16px;
  }

  .wy-plain-list-disc li, .rst-content .toctree-wrapper ul li {
    list-style: none;
    margin-left: 24px;
    font-weight: 300;
    line-height: 1.78;
    color: #4a4a4a;
    font-size: 16px;
  }

  wy-table td, .rst-content table.docutils td, .rst-content table.docutils td a, .rst-content table.field-list td, .wy-table th, .rst-content table.docutils th, .rst-content table.field-list th {
    font-size: 100% !important;
  }

  .rst-content table.docutils td p {
    font-size:100%; font-weight:400
  }
  .rst-content table.docutils td li{
    font-family: 'Roboto', sans-serif;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 24px !important;
    color: #15202b !important;
    font-variant-ligatures: none;
  }

  /* Pad all elements with ids so linking to anchors isn't hidden by fixed header */
  [id]::before {
    content: "";
    display: block;
    height: 10rem;
    margin-top: -8rem;
  }



  @-moz-document url-prefix() {
    span[id]::before {
      height: 17rem;
    }
  }



  header[id]::before, header [id]::before {
    content: "" ;
    display: block ;
    height: 8rem ;
    margin-top: -8rem ;
  }

  ul [id]::before,
  ol [id]::before,
  .c-versions::before,
  .c-versions__inner::before {
    display: none;
  }

  /* -------------------------------------------- */
  /* Global table styles
  /* -------------------------------------------- */
  .table-container{
    position: relative;
  }
  .wy-table-responsive{
    position: relative;
  }
  .wy-table-bordered-all,
  .rst-content table.docutils {
    border: 1px solid #e1e4e5;
    border-bottom: 0;
}

  .wy-table-responsive + .table-fade {
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    display:block;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    z-index:5;
  }
  .table-container table thead,
  .table-container table tbody{
    border-right: 1px solid #e1e4e5;
  }

  /* Prevents tables from "overflowing" to the right, ending up with a horizontal scroll bar */
  .wy-table-responsive .non-scrolling-table {
    /* table-layout: fixed; */
  }

  /* Prevents tables from "overflowing" to the right, ending up with a horizontal scroll bar */
  .wy-table-responsive .non-scrolling-table th,
  .wy-table-responsive .non-scrolling-table td {
    white-space: normal;
  }

  .table-container table{
    position: relative;
  }

  table tbody>tr:last-child{
    border-bottom: 1px solid #e1e4e5;
  }
  table tbody>tr:last-child td {
    border-bottom: 0 !important;
  }

  .rst-content .wy-table-responsive .non-scrolling-table td {
    vertical-align: top;
  }

  .wy-table-responsive .width-100-percent {
    width: 100%;
  }

  .data-table {
    display: block;
    border: none;
    border-collapse: collapse;
    width: 100%;
    overflow-x: scroll;
    margin: 2rem 0;
}
.data-table tbody {
    border-style: solid;
    border-color: #E5E5E5;
    border-width: 0 .5rem;
}
.data-table td,
.data-table th {
    border: .1rem solid #cccccc;
    padding: .5rem 1rem;
    min-width: 14rem;
}
.data-table th {
    text-align: left;
    background-color: #000000;
    border: .1rem solid #222222;
    color: #ffffff;
    font-weight: 400;
    padding: 1rem;
    text-transform: uppercase;
    overflow: hidden;
}
.data-table td {
    /* These are technically the same, but use both */

    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */

    word-break: break-all;
    /* Instead use this non-standard one: */

    word-break: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */

    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.data-table tr td:first-of-type {
    -ms-hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
    hyphens: none;
}

  /* -------------------------------------------- */
  /* Mobile styles
  /* -------------------------------------------- */
  @media screen and (max-width: 950px) {
    /* Top nav link spacing*/
    .c-top__nav li {
      margin-left: 2rem;
    }
  }

  @media screen and (max-width: 768px) {

    #site-header{
      display:none;
    }
    /* Side nav */
    .wy-nav-top i {
      float: right;
    }

    .wy-menu-vertical a {
      font-size: 1.4rem;
      margin: 0!important;
    }

    .wy-side-scroll{
      padding-top:20px;
      overflow-y: auto;
    }

    .wy-nav-side,
    .wy-nav-content-wrap,
    .wy-nav-top {
      -webkit-transition: right .2s ease-in-out;
      -moz-transition: right .2s ease-in-out;
      -o-transition: right .2s ease-in-out;
      transition: right .2s ease-in-out;
    }

    .wy-nav-side {
      width: 28rem !important;
      top: 0;
      padding-top: 0;
      right: -28rem;
      border-right: none;
      border-left: .1rem solid #A7A7A8;
    }

    .wy-nav-content-wrap {
      right: 0;
      position: relative;
    }

    .wy-side-nav-search {
      width: 100%;
      padding: 1rem 2rem 0;
    }

    .wy-side-nav-search input[type=text] {
      width: calc(98% - 2rem);
    }

    .wy-menu.wy-menu-vertical {
      width: 100%;
    }

    /* Nav expanding behavior */
    .wy-nav-side.shift {
      left: auto;
      right: 0;
    }

    .wy-nav-content-wrap.shift {
      right: 28rem;
      left: auto;
    }

    /* Top bar */
    .wy-nav-top {
      position: fixed;
      width: 100%;
      background-color: #FFF;
      padding: 0 1rem;
      top: 0;
      right: 0;
      text-align: left;
    }

    .wy-nav-content-wrap.shift .wy-nav-top {
      right: 27.9rem;
    }

    .wy-nav-top i.fa-bars {
      font-size: 2.4rem;
      line-height: 5rem;
      float: right;
    }

    .wy-nav-top .logo {
      width: 15.2rem;
      height: auto;
      background-color: transparent;
      border-radius: 0;
      padding: 0;
    }

    .c-top {
      display: none;
    }

    .c-body {
      margin: 6rem 0 0 0;
    }

    /* Content */
    .wy-nav-content-wrap .wy-nav-content {
      padding: 1rem;
    }

    [id]::before {
      height: 6rem;
      margin-top: -6rem;
    }

    ul [id]::before,
    ol [id]::before {
      display: none;
    }
  }


  @media screen and (max-width: 480px) {
    /* Text */
    body, p {
      font-size: 1.4rem;
    }

    p {
      line-height: 1.8rem;
    }

    h1 {
      font-size: 3rem;
    }

    h2 {
      font-size: 2.1rem;
    }

    h3 {
      font-size: 1.8rem;
    }

    h4 {
      font-size: 1.4rem;
    }

    h5, h6, h7 {
      font-size: 1.2rem;
    }

    footer p {
      font-size: .9rem;
    }
  }

  @media screen and (max-width: 878px)
  {
    #nav-toggle {
      margin: 0;
      display: none!important;
      padding: 10px 10px;
    }
  }

  /* @media (max-width: 1364px)
  {
    .container {
      width: 100%!important;
    }
  } */
  /* @media (min-width: 1366px)
  {

    .container {
      width: 90%!important;
    }
  } */

  @media only screen and (max-width: 1198px) {
    .cps__grid {
      -webkit-column-count: 1;
      -moz-column-count: 1;
      column-count: 1;
      max-width: 92rem;
    }
  }
   #site-header {
     height:85px!important;
     }
     }



  /* cc sign up header banner  */

  .docs-banner-link {
    color: #00f8ff !important;
  }

  .wy-nav-top {
    position: relative;
    top: 10px;
  }

  .cloud-sign-up-banner {
    display: none;
    text-align: center;
    background-color: #070a1f;
    color: white;
    font-size: 11px;
    letter-spacing: 1px;
    position: fixed;
    top: 0;
    right: 0px;
    width: 100vw;
    line-height: 40px;
    z-index: 10;
    height: 40px;
  }


  @media (min-width: 768px) {
    .cloud-sign-up-banner {
      display: block;
    }

    #site-header {
      top: 40px !important;
    }

    .wy-nav-side.show-left-nav {
      top: 40px;
    }
  }


  @media (max-width: 768px) {

    .wy-nav-content-wrap.shift .wy-nav-top {
      right: 0rem;
    }

    .c-body {
      margin-top: 0px;
    }
  }

/* rebrand for march 5 2020 */
.container nav.navigation > ul > li.download-button a{
  background: #38cced!important;
  border-radius: 6px!important;
}
.container nav.navigation > ul > li.download-button a:hover {
  font-weight: 300!important;
}

.container nav.navigation>ul>li.menu-item-has-children:hover>a, .container nav.navigation > ul > li:hover > a {
  border-bottom: 5px solid #b78142;
}
